Bigtop
  1. Bigtop
  2. BIGTOP-1087

flume rpm package needs to own /usr/lib/flume/tools

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 0.7.0
    • Fix Version/s: 0.7.0
    • Component/s: rpm
    • Labels:
      None

      Activity

      Transition Time In Source Status Execution Times Last Executer Last Execution Date
      Open Open Patch Available Patch Available
      5m 14s 1 Roman Shaposhnik 24/Sep/13 16:55
      Patch Available Patch Available Resolved Resolved
      5h 36m 1 Roman Shaposhnik 24/Sep/13 22:31
      Resolved Resolved Closed Closed
      40d 23h 53m 1 Roman Shaposhnik 04/Nov/13 21:24
      Roman Shaposhnik made changes -
      Status Resolved [ 5 ] Closed [ 6 ]
      Roman Shaposhnik made changes -
      Status Patch Available [ 10002 ] Resolved [ 5 ]
      Resolution Fixed [ 1 ]
      Hide
      Peter Linnell added a comment -

      +1

      Show
      Peter Linnell added a comment - +1
      Roman Shaposhnik made changes -
      Status Open [ 1 ] Patch Available [ 10002 ]
      Roman Shaposhnik made changes -
      Field Original Value New Value
      Attachment 0002-BIGTOP-1087.-flume-rpm-package-needs-to-own-usr-lib-.patch [ 12604813 ]
      Roman Shaposhnik created issue -

        People

        • Assignee:
          Roman Shaposhnik
          Reporter:
          Roman Shaposhnik
        • Votes:
          0 Vote for this issue
          Watchers:
          2 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Development